.invalid-hide {
	display: none;
}

ymaps,
.calendar .ui-datepicker-prev,
.calendar .ui-datepicker-next{
	filter: grey;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
	-webkit-filter: grayscale(100%)
}
::-webkit-input-placeholder {
	color: black;
}

:-moz-placeholder {
	color: black;
}
::-moz-placeholder {
	color: black;
}
:-ms-input-placeholder {
	color: black;
}
.header .search ::-webkit-input-placeholder {
	color: black;
}
.header .search :-moz-placeholder {
	color: black;
}
.header .search ::-moz-placeholder {
	color: black;
}
.header .search :-ms-input-placeholder {
	color: black;
}

.header .head .lang {
	display: none;
}
.header .head {
	height: 60px;
	background: #dddddd;
}
.header .headlink{
	height: 40px;	
}
.header .head .link a {
	color: #6d6d6d;
}
.header .head .link a:before {
	display: none !important;
}
.theme-settings {
	float: left;
	white-space: nowrap;
	padding-top: 14px;
	/*border-right: 1px solid #b5b5b5;*/
	height: 60px;
	padding-right: 20px;
	color: #6d6d6d;
}
.theme-settings > div {
	display: inline-block;
}
.theme-settings a {
	text-transform: uppercase;
	font-weight: 500;
}
.theme-settings,
.theme-settings .font-small {
	font-size: 16px;
}
.theme-settings .font-medium {
	font-size: 20px;
}
.theme-settings .font-big {
	font-size: 26px;
}
.theme-settings-fonts {
	margin-right: 15px;
}
.theme-settings-fonts a {
	width: auto;
	height: 32px;
	border-radius: 5px;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	top: -3px;
	padding: 0 5px
}
.theme-settings-fonts a:first-child {
	margin-left: 10px;
}
.theme-settings-fonts a.font-small {
	padding-top: 10px;
}
.theme-settings-fonts a.font-medium {
	padding-top: 6px;
}
.theme-settings-fonts a.font-big {
	padding-top: 0;
}
.theme-settings-fonts a.active {
	background: black;
	color: white;
	width: 32px;
	height: 32px;
}
.theme-settings-fonts a.active:after,
.theme-settings-font-style a.active:after,
.theme-settings-kerning a.active:after
{
	content: '';
	position: absolute;
	bottom: -4px;
	left: 50%;
	margin-left: -4px;
	border-top: 4px solid black;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
}

.theme-settings-color a {
	width: 32px;
	height: 32px;
	border-radius: 5px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -1px;
	padding-top: 7px;
	margin-left: 5px;
}
.theme-settings-color a:hover {
	text-decoration: none;
}
.theme-settings-color a.color-white {
	background: white;
	color: black;
	text-decoration: none;
	font-size: 16px;
}
.theme-settings-color a.color-black {
	background: black;
	color: white;
	text-decoration: none;
	font-size: 16px;
}
.theme-settings-color a.color-blue {
	background: #b5dcff;
	color: #063462;
	text-decoration: none;
	font-size: 16px;
}
.theme-settings-color a.active:after {
	content: '';
	position: absolute;
	bottom: -4px;
	left: 50%;
	margin-left: -4px;
	border-top: 4px solid black;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
}
.theme-settings-color a.color-white.active:after {
	border-top: 4px solid white;
}
.theme-settings-color a.color-black.active:after {
	border-top: 4px solid black;
}
.theme-settings-color a.color-blue.active:after {
	border-top: 4px solid #b5dcff;
}

.header .head .link {
	text-transform: none;
	/*padding-top: 17px;*/
}

.header .head .invalid-style {
	color: #6d6d6d;
	font-size: 14px;
	font-weight: 400;
	padding-top: 17px;
}
.header .head .invalid-style:before {
	content: '';
	width: 26px;
	height: 16px;
	display: inline-block;
	margin-right: 5px;
	position: relative;
	top: 3px;
	background: url("../images/i4-gray.png") no-repeat;
}

.header {
	height: 289px;
	background: white;
}
.header .logo {
	color: black;
	height: 185px;
	line-height: 185px;
}
.header .logo a {
	background: url(../images/logo-black.png);
}
.header .search {
	height: 185px;
	line-height: 185px;
}
.header .search input {
	border: 1px solid black;
	color: black;
}
.header .search button {
	background: url("../images/search-black.png") no-repeat center;
}

.nav {
	background: black;
	border-bottom: 0;
	padding: 10px 0;
}
.nav .wrap > ul > li a {
	color: white;
}
.nav .wrap > ul > li {
	display: inline-block;
	height: 34px;
}

.nav .wrap > ul > li a {
	height: 34px;
	line-height: 34px;
	padding: 0 18px;
	white-space: nowrap;
	border-radius: 5px;
	background: none;
	font-weight: 400;
}
.nav .wrap > ul > li:hover {
	background: none;
}
.nav .wrap > ul > li:hover > a {
	background: white;
	color: black;
}

.nav .wrap > ul > li > ul {
	background: white;
	border-radius: 5px;
	border: 1px solid black;
	/*max-width: 300px;
	min-width: 250px;*/
}
.nav .wrap > ul > li > ul > li {
	border-top: 1px solid black;
}
.nav .wrap > ul > li > ul > li:first-child {
	border-top: 0;
}
.nav .wrap > ul > li > ul > li > a,
.nav .wrap > ul > li > ul > li > span {
	color: black;	
	padding: 7px 10px;
	height: auto;
	line-height: normal;
	white-space: normal;
}
.nav .wrap > ul > li > ul li a:hover {
	color: white;
	background: #555;
	border: 0;
	border-radius: 0;
}
.nav .wrap > ul > li > ul > li:hover,
.nav .wrap > ul > li > ul > li:hover + li {
	border-top: 1px solid black;
}
.nav .wrap > ul > li > ul > li:first-child:hover {
	border-top: 0;
}
.nav .wrap > ul > li.right > ul {
	right: auto;
}


.media .ui-tabs li.ui-tabs-active a {
	background: black;
	color: #FFF;
}
.media .ui-tabs-nav li a {
	height: auto;
	padding: 14px 30px;
	color: black;
	font-weight: 400;
	line-height: normal;
}
.media .ui-tabs-nav li:before {
	display: none;
}
.media .ui-tabs-nav {
	border-bottom: 2px solid black;
}
.media .ui-tabs-nav li {
	margin-left: 0;
}
.media .ui-tabs-panel {
	padding: 0;
	background: white;
	margin-top: 1px;
}
.media .last-news ul {
	margin-left: 0;
}
.media .last-news li {
    margin: 20px 0;
}
.media .last-news li .item {
    height: auto;
    padding-right: 0;
}
.media .last-news.last-news-full li {
    /*width: 100%;*/
    /*padding-left: 0;*/
}
.media .last-news li .item .photo {
    display: none;
}
.media .last-news li .item .title {
    height: auto;
}
.media .last-news li .item .title a {
    font-weight: 400;
    text-decoration: underline;
    color: black;
}
.media .last-news li .item .date {
    font-weight: 400;
    color: #4f4f4f;
    padding: 5px 0 5px;
}
.media .foot {
    border-top: 1px solid #4f4f4f;
    height: 58px;
    line-height: 56px;
    font-weight: 400;
    margin-top: 20px;
}
.media .foot a {
    color: #4f4f4f;
}
#main {
	padding-bottom: 227px;
}
.footer {
    position: relative;
    margin-top: -227px;
    height: 227px;
    clear: both;
    background: #f1f1f1;
    color: black;
}
.footer .left .title {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 10px;
    color: black;
}
.footer .left .desc {
	margin-top: 25px;
}
.footer .left .desc p {
    line-height: normal;
}
.footer .left .desc a,
.footer .left .desc a b {
    color: black;
    text-decoration: none;
}
.footer .left .desc a b {
    font-weight: 400;
    text-decoration: underline;
}

.footer .right a {
    text-decoration: none;
}
.footer .right .social {
	display: none;
}
.footer .right .link {
	margin-top: 70px;
	width: 500px;
}
.footer .right .link a {
    text-decoration: underline;
	text-transform: none;
	color: black;
	margin-left: 20px;
}
.footer .right .link a:before {
	display: none !important;
}
.footer .right .copyright {
	margin-top: 50px;
	color: #4f4f4f;
}
.content {
	padding-bottom: 50px;
}


body {
	font-weight: 400;
	color: black;
}
h2,
h3,
h4,
h5 {
	color: black;
	margin-bottom: 10px;
	border-bottom: 2px solid black;
}

a {
	color: black;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: black;
}
h2 a,
h3 a,
h4 a,
h5 a {
	text-decoration: none !important;
	border: none !important;
}

.right-menu .title {
	color: black;
}


/* disable index */

.head-carousel,
.right-slider,
.online-service,
.maps-svg,
.maps-widgets-header,
.wigets-link,
.links-index {
	display: none;
}

.content > .wrap > .media {
	margin-top: 0;
}

.right-slide,
.right-menu,
.iogv-menu {
	width: 302px;
}
.right-slide a,
.right-menu a,
.iogv-menu a {
	margin-top: 0 !important;
}
.right-content {
	width: 302px;
}
.left-content {
	margin-right: 352px;
}
.right-menu ul {
	border: 1px solid black;
	border-radius: 2px;
}
.right-menu ul li {
	border-top: 1px solid #bcbcbc;
}
.right-menu ul li:first-child {
	border-top: 0;
}
.right-menu ul li a,
.right-menu ul li span {
	color: black;
	padding: 13px 20px 14px;
	margin-top: 0;
	line-height: 1;
}
.right-menu a:hover, 
.right-menu a.active, 
.iogv-menu a:hover, 
.iogv-menu a.active {
	background: black;
	color: white;
	text-decoration: none;
}
.nav .wrap {
	padding: 0;
}
.breadcrumb {
	background: #dddddd;
	border-bottom: 5px solid black;
}
.breadcrumbs {
	padding: 10px 0;
	line-height: 2;
}
.breadcrumbs a,
.breadcrumbs span {
	margin: 0 10px
}
.breadcrumbs a:first-child {
	margin-left: 0;
}


.collapses > .item {
	border: 1px solid #bcbcbc;
	margin-top: 10px;
}

.collapses .item.active .title .toggle {
	background: black;	
}

.collapses .item .title .toggle:before {    
    background: black;                
}

.collapses .item .title .toggle:after {    
    background: black;                
}

.collapses .item>.desc {
	padding: 20px 27px;
	border: 0;
	border-top: 0;
	display: block;
	overflow: hidden;
}

.hash-tag span {
	color: black;
}

.table th {
	background: black;
	color: white;
	font-weight: 300;
	padding: 15px 13px;
	border: 1px solid black;
	border-right: 1px solid #555;
	text-align: left;
}
.grid-search .search-min,
.grid-search .search-max {
	background: #dddddd;
}
input[type='text'], 
input[type='email'], 
input[type='password'], 
textarea, select {
	height: 38px;
	border: 1px solid black;
	padding: 6px 10px;
	color: black;
	font-weight: 400;
}
textarea {
	height: 110px;
}

.btn-default {
	height: 38px;
	line-height: 38px;
	background: black;
	border: 0;
	border-bottom: 0;
	padding: 0 26px;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
}
.table td {
	border: 1px solid black;
	line-height: 1;
}
.table td p {
	margin-top: 10px;
}

.links-table .head {
	background: black;
	color:white;
	font-weight: 400;
	padding: 20px;
}
.links-table ol {
	padding-left: 40px;
	border: 1px solid black;
}
.table .files-list li .download {
	border-left: 1px solid black;
}
.selecter-selected {
	position: relative;
	background: whitefff;
	color: black;
	padding: 7px 10px;
	border: 1px solid black;
}
.selecter-item {
	border-bottom: 1px solid black;
	color: black;
	padding: 7px 10px;
	background: white;
}
.selecter-options {
	border: 1px solid black;
}
.selecter-item.selected {
	background-color: black;
	color: white;
}
.selecter-selected:after {
	border-top-color: black;
}
.selecter.open .selecter-selected, .selecter.focus .selecter-selected {
	background: white;
}
.table {
	color: black;
}

.calendar-block .calendar-table {	
        overflow-y: auto;
}

.files .file:before,
.files-list .file:before {
	display: none;
}
.gallery-slider {
	padding-top: 40px;
}

.calendar-block .calendar-table td > span {
	max-height: none;
}

.btn {
	background: black;
	border: 1px solid black;
	color: white;
	font-size: 16px;
	padding: 10px 19px;
        height:inherit;
}
.btn:hover {
	background: black;
	color: white;
}
.form .hint, .form .note {
	font-size: 16px;
}
.collapses .item.active .title {
	background: black;
	color: white;
}

.right-menu a,
.iogv-menu a,
.right-menu span,
.iogv-menu span {
	background: white;
	color: black;
	padding: 10px 20px 11px;
	margin-top: 1px;
	text-decoration: none;
	transition: all 0.1s;
	line-height: 1.5;
}

ul.news_list li div {
	display: block;
	width: 100%;
	border: 0;
	padding: 0;
	margin-top: 40px;
}
ul.news_list li div:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
ul.news_list li>div>img:first-child {
	display: none;
}
ul.news_list li>div>img:first-child ~ * {
	margin-left: 0;
}
ul.news_list p.date {
	font-weight: 400;
	color: #4f4f4f;
}
ul.news_list li div > div {
	display: none;
}

.checked-list .input-group .group input {
	width: 120px;
	height: 48px;
	font-size: 16px;
}

.invalid-version .right-content {
	float: none;
	margin-bottom: 30px;
}

.invalid-version .left-content {
	margin-right: 0;
}

.invalid-version .right-content {
	width: 100%;
}

.invalid-version .checked-list .input-group .group {
	width: auto;
	float: left;
	margin-top: 5px;
}

.calendar-block td {
	line-height: 1;
}
ul.news_list li>div h3 {
	font-weight: 400
}
.table th.last, .table th:last-child {
	border-right: 0;
}

ul.news_list {
	border: 0;
}

.text_body .image {
	display: none;
}
h2 + p.date {
	font-size: 90%;
	margin-top: 15px;
}

.right-slide .slide {
	background: none;
	border: 1px solid black;
}

.right-slide .next,
.right-slide .slide .txt {
	color: black;
}
.right-slide .next:after {
	display: none;
}

.right-slide .title {
	font-weight: 700;
        color:black;
}

.media-main #ui-id-2 {
	display: none;
}

/*.subportal .block-link-custom,*/
.subportal h2.no-padding-bottom {
	display: none;
}
.subportal .contact-info {
	width: auto;
}
.subportal .contact-info .image {
	display: none;
}
.subportal .contact-info .desc {
	padding-bottom: 20px;
}
.contact-info .desc .label {
	display: block;
	margin-bottom: 5px;
}

.subportal-expert .portal-info {
	margin-bottom: 30px;
}
.subportal-expert .portal-info .image {
	display: none;
}
.subportal-expert .block-link .item {
	background: black;
}
.subportal-expert .block-link .item .image {
	display: none;
}
.subportal-expert .block-link .item .label {
	color: white;
}


.right-menu.authorities-menu ul {
	background: white;
}
.right-menu.authorities-menu a,
.right-menu.authorities-menu span {
	color: black;
}
.right-menu.authorities-menu a:hover,
.right-menu.authorities-menu span:hover {
	background: black;
	color: white;
}
.right-slide .slide {
	width: 100%;
}

.right-slide .slide li {
	width: 302px;
}

.page-date {
	background: none;
}
.right-menu.authorities-menu ul li a {
	border-top: 0;
}

.photogallery-wraper {
	padding-top: 40px;
}

.content .people .image {
	display: none;
}

.fancybox-skin .head {
	background: black;
}
.fancybox-close {
	background: url("../images/close-black.png") !important;
}
.fancybox-skin .feedback-type a,
.fancybox-skin .feedback-type a.active {
	color: black;
	border: 1px solid black;
	vertical-align: middle;
}
.fancybox-skin .feedback-type a.active {
	background: #dddddd;
}
.form .hint, .form .note {
	color: black;
}

.ckeditor-invalid,
.ckeditor-invalid p,
.ckeditor-invalid span {
	font-size: 16px !important;
	color: black !important;
}

.nav .wrap > ul > li > ul {
	max-width: none;
}
.nav .wrap > ul > li > ul ul {
	display: none;
}

.ckeditor-invalid table {
	width: 100% !important;
	background: transparent !important;
}
.ckeditor-invalid table td {
	border: 1px solid black;
}
.ckeditor-invalid table td,
.ckeditor-invalid table td a {
	font-size: 16px !important;
	color: black !important;
	line-height: normal !important;
}

.ckeditor-invalid table td a {
	text-decoration: underline !important;
}

.ckeditor-invalid a {
	color: black !important;
	background-color: transparent !important;
}
.ckeditor-invalid ul li {
	margin-bottom: 5px;
}
.search-left-content form .input {
	margin-right: 130px;
}
.votes-list > ul > li .item .title {
	color: black;
	font-size: 130%;
}
.votes .last-vote,
.votes-list > ul > li .item {
	background: #dddddd;
}
.votes .last-vote .left {
	color: white;
	background: black;
}
.vote-result .label .name {
	color: black;
}
.vote-result .percent {
	color: black;
	font-weight: 900;
}
.vote-result .progress {
	background: white;
}
.vote-result .progress .progress-bar {
	background: black;
}
.vote-result .result {
	line-height: 1.25;
	font-size: 90%;
}
.tabs a.active {
	z-index: 9;
	border: 1px solid black;
	color: white;
	background: black;
}
.tabs a {
	border: 1px solid black;
	color: black;
}
.vote-result .label .name,
.vote-result .label .percent  {
	font-size: 16px;
}

.pager ul li.selected a {
	color: white;
	background: black;
}
.pager ul li a {
	color: black;
}
.pager ul li {
	border: 1px solid black;
}
.jobs-list {
	color: black;
}

.jobs-list > li .desc {
	font-size: 16px;
}

.fancybox-skin .form span.required {
	font-size: 16px;
}

.docs-info {
	font-size: 14px;
}

.ckeditor table th {
	background: black;
	color: white;
	border: 1px solid black;
	border-right: 1px solid white;
}
.ckeditor table th a,
.ckeditor table th p,
.ckeditor table th span {
	color: white !important;
}
.page-date .line {
	display: block;
	text-indent: -9999px;
	height: 0;
	visibility: hidden;
}
.page-date {
	width: 100%;
	text-align: right;
	padding-right: 0;
}
.share42init {
	width: 100%;
	text-align: right;
}
.left-content .right span,
.people .right p {
	font-size: inherit !important;
}
.grid-search .text-right {
	font-size: 14px;
}
.checked-list .collapsed .title:after {
	border-top-color: black;
}
.checked-list .collapsed.hide .title:after {
	border-bottom-color: black;
}
.pager ul li.hidden {
	display: none;
}
.back-top {
	background: rgba(0,0,0,0.2);
}
.back-top span {
	color: black;
	border: 1px solid;
	padding: 5px 0;
	background: white;
	font-size: 16px;
}
.back-top span:before {
	background: none;
	width: auto;
	height: auto;
	content: "\21D1";
	font-size: inherit;
}
.form span.required {
	font-size: inherit;
}
p>a {
	color: black !important;
}
.fixedArea .fixedColumn .fixedTable {
	border-bottom: 1px solid #ececec;
}
.fixedArea .fixedContainer .fixedTable {
	padding: 0 !important;
	margin: 0 !important;
	overflow: auto !important;
}
.fixedArea table {
	color: black;
}
.fixedArea .fixedHead td {
	background: black;
	color: white;
	border-color: black;
	border-right-color: white;
}
.fixedArea table th.last,
.fixedArea table th:last-child,
.fixedArea table td {
	border-color: black;
}
.fixedArea table td,
table[border] td,
.table td,
.ckeditor table td {
	font-size: 16px;
	line-height: 1.25;
}
.table .sort-link {
	white-space: normal;
}
.grid-view {
	overflow: auto;
}
p.date {
	color: black;
}
.video-list li .date {
	font-size: 80%;
}
ul.faq>li>span:first-child {
	font-size: 120%;
	line-height: 1.5;
	color: black;
	display: inline-block;
	vertical-align: middle;
}
ul.faq>li>span:first-child:before {
	color: black;
}
.fancybox-skin .desc {
	line-height: normal;
}
.fancybox-inner {
	overflow-y: auto !important;
}
.fancybox-skin .desc {
	color: black !important;
}

.pager ul {
    /*border: 1px solid #ebebeb;*/
    display: inline-block;
    margin: 40px 0;
}
.pager ul:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.pager ul li {
    float: left;
/*    height: 30px;
    line-height: 30px;*/
    /*border-left: 1px solid #ebebeb;*/
    border: 1px solid #000;
    min-width: 30px;
    text-align: center;
    margin-left: -1px;
    height:inherit;
    padding:5px;
}
.pager ul li a {
    color: #000;
    text-decoration: none;
    display: block;
    padding: 0 10px;
    line-height: 28px;
}
.pager ul li.selected {
    background: #000;
}
.pager ul li.selected a {
    color: #fff;
}
.pager ul li.hidden a {
    color: #c3d3dd;
}
.pager ul li.last{	
	height: 40px;
}

.flex-container .right-content .tag-widget-container {    
    width:302px;
}
.hash-tag-main {	    
    background: #fff;   
    border: 1px solid black;
    margin-top: 10px;
}

.tag-main{        
    color:black !important;  
}

.iogv-menu .title {      
    color:black;
}
.flex-container .right-content .tag-widget-container .tags-widgets-header {        	
        color:black;
        border-bottom: none;
}
.portal-info-contact .contact-info .title, 
.iogv-header .portal-info .desc b {
	color:black;	
}
.portal-info .desc a {
    color: black;
}

.tag-block .tag-block-date{    
    color: black;    
}
.search-result li .numb,
.search-result li .date,
.search-result li .text{    
    color: black;   
}

.answers-box{
    border:1px solid black;
}
.question{    
    background-color:black;
    color:#fff; 
    border:1px solid black;
}
.answers-items{
    background-color:white;  
}

.answers-items-error{
    color:#111;    
}

.answers-buttons{
    background-color:white;      
}

.btn-link{
    display: inline-block;    	
    border: 1px solid black;        	
    color: white;
    background-color:black;	
}

.btn-link:hover{
    color: white;        
}

.vote-index .vote h2{
    color: black;  
    margin-bottom: 10px;
    border: none;
}

.vote .vote-block {
    background: white;    
    width: 302px;
    border: 1px solid black;
    padding: 20px 20px 60px;
}

.vote .vote-block .foot {
    height: 40px;
    line-height: 30px;
    border-top: 1px solid black;    
}

.voted_message {
    color: black; 
    margin-top: 12px; 
    border: 1px solid black;     
}

.ajax-email{
    color: black; 
}

.ajax-email:hover{
    color: black; 
}
.people .people-list .desc span {
    color: black; 
}

.calendar-block {    
    background: white;
}

.calendar {    
    background: none;
    color: white;  
    background-color: black;
}

.calendar .head a {
    color: white;    
}

.calendar .dates .ui-datepicker-title {
    color: white;   
}

.calendar .dates th {    
    color: white !important;    
    background: transparent;    
}

.calendar .dates td {    
    color: #FFF;    
    background-color:#4E4E4E;
}

.calendar .dates td a {    
    color: #FFF;    
}

.calendar .ui-datepicker-calendar .ui-datepicker-current-day {
    background: #fff;
}
.calendar .ui-datepicker-calendar .ui-datepicker-current-day a {
    color: black;
}

.calendar .ui-datepicker-calendar .ui-datepicker-unselectable,
.calendar .ui-datepicker-calendar .ui-state-disabled,
.calendar .ui-datepicker-calendar .ui-datepicker-other-month {
    opacity: 0.6;
    background-color:black;
}
.calendar .ui-datepicker-calendar .ui-datepicker-today {
    background: #f1f1f1;
    color: black;
    opacity: 1;
}

.calendar .foot {
    border-top: none;    
}

.calendar .foot a {
    color: #FFF;    
}

.tag{    
    border:solid 1px black;
    color:black !important;      
}

.tag:hover{
    color:#fff !important;   
    border:solid 1px black;
    background-color:black;    
}

.header .head .invalid-style-auth {
    color: #6d6d6d;    
    font-weight: 400;
    padding-top: 13px;
    float: right;
    text-decoration:none;
    margin-left:10px;
}


#organization_structure .second {
    border-left: 1px solid black;    
}

#organization_structure .second .second_item.last {    
    background: #fff;
}

#organization_structure .second .second_item:before {
    border-top: 1px solid black;    
}

#organization_structure .third {    
    border-left: 1px solid black;    
}

#organization_structure .third .third_item:before {
    border-top: 1px solid black;    
}

#organization_structure .superior {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid black;    
    background: white;
    color: black;
}

#organization_structure .superior .title a {
    color: black;;
}

#organization_structure .superior img{
	filter: none;	
	-webkit-filter: none;
}


#organization_structure .superior:before {
    border-top: 1px solid black;
    border-right: 1px solid black;    
}

#organization_structure .subdivision:before {
    border-left: 1px solid black;    
}

.block-link-custom .item {
    background: white;   
    border: 1px solid black;
}

/*Структура ИОГВ 12.05.2016 Федоров Олег*/
.forest .tree li::before, .tree li::after{	
	border-top: 1px solid black;
}
.forest .tree li::after{	
	border-left: 1px solid black;
}

.forest .tree li:last-child::before{
	border-right: 1px solid black;	
}

.forest .tree ul ul::before{	
	border-left: 1px solid black;	
}

.forest .tree li a{
	border: 1px solid black;	
	color: black;	
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.forest .tree li a:hover, .tree li a:hover+ul li a {
	background: black; 
        color: #FFF; 
        border: 1px solid black;
}
/*Connector styles on hover*/
.forest .tree li a:hover+ul li::after, 
.forest .tree li a:hover+ul li::before, 
.forest .tree li a:hover+ul::before, 
.forest .tree li a:hover+ul ul::before{
	border-color:  black;
}

.theme-settings-color, 
.theme-settings-font-style{
    margin-right:15px;
}

.theme-settings-font-style a {	
	height: 32px;
	border-radius: 5px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -1px;
	padding: 7px 5px;
	margin-left: 5px;
}

.theme-settings-kerning a {	
	height: 32px;
	border-radius: 5px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -1px;
	padding: 7px 5px;
	margin-left: 5px;
        white-space: pre;
}

.theme-settings-font-style a.font-arial,
.theme-settings-font-style a.font-times,
.theme-settings-kerning a.kerning-small,
.theme-settings-kerning a.kerning-medium,
.theme-settings-kerning a.kerning-big
{
	background: white;
	color: black;
	text-decoration: none;
	font-size: 16px;        
}

.theme-settings-font-style a.active,
.theme-settings-kerning a.active
{
	background: black;
        color: white;        
}

.grid-search .search-min > div, .grid-search .search-min2 > div {
    margin-right: 120px;
}
.grid-search .search-min button, .grid-search .search-min2 button, .grid-search .search-min .btn-default, .grid-search .search-min2 .btn-default, .search .search-min .btn-default, .search .search-min2 .btn-default {
    width: 110px;
    float: right;
}

.tickercontainer {
    border-bottom: 3px solid black;
    background: #fff;     
}

ul.newsticker li {    
    background: #fff;
    color: black;
}
ul.newsticker a {    
    color: black;
}